.version.products /* version checker */
{
	color: #0000E5;
	background-color: #0EE938;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 2631.95625px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content,#pu11523-3
{
	width: 0.01px;
}

#u11523-3,#u11523-3-bw
{
	z-index: 42;
	min-height: 96px;
}

#u11525-6
{
	z-index: 48;
	width: 273px;
	min-height: 37px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 481px;
}

#buttonu11526
{
	z-index: 54;
	width: 162px;
	margin-right: -10000px;
	margin-top: 38px;
	left: 317px;
}

#buttonu11526:hover
{
	width: 162px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#buttonu11526.ButtonSelected
{
	width: 162px;
	min-height: 0px;
	margin: 38px -10000px 0px 0px;
}

#u11527-4
{
	z-index: 55;
	width: 153px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu11526:hover #u11527-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#buttonu11616
{
	z-index: 59;
	width: 162px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#buttonu11616:hover
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11616.ButtonSelected
{
	width: 162px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11617-4
{
	z-index: 60;
	width: 153px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

#buttonu11526.ButtonSelected #u11527-4,#buttonu11616:hover #u11617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#buttonu11616.ButtonSelected #u11617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 153px;
	margin: 5px -10000px 0px 0px;
}

#u11618
{
	z-index: 113;
	width: 188px;
	margin-right: -10000px;
	margin-top: 14px;
	left: 26px;
}

#pslideshowu11479
{
	width: 0.01px;
	margin-top: -3px;
}

#slideshowu11479
{
	z-index: 7;
	width: 0.01px;
	height: 288px;
	margin-right: -10000px;
	margin-top: 17px;
}

#u11482popup
{
	z-index: 8;
}

#u11482
{
	width: 768px;
	height: 288px;
}

#u11483
{
	z-index: 9;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11489
{
	z-index: 11;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11487
{
	z-index: 13;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#u11485
{
	z-index: 15;
	width: 768px;
	height: 288px;
	margin-right: -10000px;
}

#buttonu11510
{
	z-index: 17;
	width: 240px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 72px;
}

#buttonu11510:hover
{
	width: 240px;
	min-height: 0px;
	margin: 72px -10000px 0px 0px;
}

#buttonu11510.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 72px -10000px 0px 0px;
}

#u11511-4
{
	z-index: 18;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11510:hover #u11511-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11512
{
	z-index: 22;
	width: 240px;
	padding-bottom: 16px;
	margin-right: -10000px;
	margin-top: 131px;
}

#buttonu11512:hover
{
	width: 240px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#buttonu11512.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 131px -10000px 0px 0px;
}

#u11513-4
{
	z-index: 23;
	width: 185px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11512:hover #u11513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 185px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11512.ButtonSelected #u11513-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 185px;
	margin: 16px -10000px 0px 0px;
}

#u11519
{
	z-index: 38;
	width: 114px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 175px;
}

#u11521
{
	z-index: 40;
	width: 111px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 155px;
}

#u11524-3,#u11524-3-bw
{
	z-index: 45;
	min-height: 54px;
}

#menuu11532
{
	z-index: 64;
	width: 695px;
	margin-right: -10000px;
	left: 36px;
}

#u11568
{
	width: 50px;
	min-height: 54px;
	margin-right: -10000px;
}

#u11571
{
	width: 50px;
	padding-bottom: 41px;
}

#u11571:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u11571.MuseMenuActive
{
	width: 50px;
	min-height: 0px;
	margin: 0px;
}

#u11572-4
{
	width: 36px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11571:hover #u11572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u11571.MuseMenuActive #u11572-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u11533
{
	width: 93px;
	min-height: 54px;
	margin-right: -10000px;
	left: 52px;
}

#u11534
{
	width: 93px;
	padding-bottom: 41px;
}

#u11534:hover
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u11534.MuseMenuActive
{
	width: 93px;
	min-height: 0px;
	margin: 0px;
}

#u11536-4
{
	width: 79px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11534:hover #u11536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u11534.MuseMenuActive #u11536-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 79px;
	margin: 0px -10000px 0px 0px;
}

#u11561
{
	width: 76px;
	min-height: 54px;
	margin-right: -10000px;
	left: 147px;
}

#u11562
{
	width: 76px;
	padding-bottom: 41px;
}

#u11562:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11562.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u11563-4
{
	width: 62px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11562:hover #u11563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11562.MuseMenuActive #u11563-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 62px;
	margin: 0px -10000px 0px 0px;
}

#u11554
{
	width: 73px;
	min-height: 54px;
	margin-right: -10000px;
	left: 225px;
}

#u11557
{
	width: 73px;
	padding-bottom: 41px;
}

#u11557:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u11557.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u11560-4
{
	width: 59px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11557:hover #u11560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u11557.MuseMenuActive #u11560-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u11547
{
	width: 106px;
	min-height: 54px;
	margin-right: -10000px;
	left: 300px;
}

#u11548
{
	width: 106px;
	padding-bottom: 41px;
}

#u11548:hover
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u11548.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u11549-4
{
	width: 92px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11548:hover #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u11548.MuseMenuActive #u11549-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 92px;
	margin: 0px -10000px 0px 0px;
}

#u11582
{
	width: 45px;
	min-height: 54px;
	margin-right: -10000px;
	left: 408px;
}

#u11583
{
	width: 45px;
	padding-bottom: 41px;
}

#u11583:hover
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u11583.MuseMenuActive
{
	width: 45px;
	min-height: 0px;
	margin: 0px;
}

#u11586-4
{
	width: 31px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 7px;
}

#u11583:hover #u11586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u11583.MuseMenuActive #u11586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 31px;
	margin: 0px -10000px 0px 0px;
}

#u11540
{
	width: 104px;
	min-height: 54px;
	margin-right: -10000px;
	left: 455px;
}

#u11541
{
	width: 104px;
	padding-bottom: 41px;
}

#u11541:hover
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u11541.MuseMenuActive
{
	width: 104px;
	min-height: 0px;
	margin: 0px;
}

#u11542-4
{
	width: 91px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 6px;
}

#u11541:hover #u11542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u11541.MuseMenuActive #u11542-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 91px;
	margin: 0px -10000px 0px 0px;
}

#u11575
{
	width: 134px;
	min-height: 54px;
	margin-right: -10000px;
	left: 561px;
}

#u11576
{
	width: 134px;
	padding-bottom: 41px;
}

#u11576:hover
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u11576.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u11577-4
{
	width: 121px;
	min-height: 13px;
	margin-right: -10000px;
	top: 20px;
	left: 6px;
}

#u11576:hover #u11577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#u11576.MuseMenuActive #u11577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 121px;
	margin: 0px -10000px 0px 0px;
}

#buttonu11514
{
	z-index: 27;
	width: 240px;
	padding-bottom: 16px;
	top: -114px;
	margin-bottom: -55px;
}

#buttonu11514:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#u11515-4
{
	z-index: 28;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11510.ButtonSelected #u11511-4,#buttonu11514:hover #u11515-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11516
{
	z-index: 32;
	width: 240px;
	padding-bottom: 16px;
	top: -55px;
	margin-bottom: -55px;
}

#buttonu11514.ButtonSelected,#buttonu11516:hover
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#buttonu11516.ButtonSelected
{
	width: 240px;
	min-height: 0px;
	margin: 0px 0px -55px;
}

#u11517-4
{
	z-index: 33;
	width: 166px;
	min-height: 23px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#buttonu11514.ButtonSelected #u11515-4,#buttonu11516:hover #u11517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#buttonu11516.ButtonSelected #u11517-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 166px;
	margin: 16px -10000px 0px 0px;
}

#u11518
{
	z-index: 37;
	height: 5px;
}

#u11518-bw
{
	z-index: 37;
	margin-top: -3px;
	margin-bottom: -3px;
	height: 5px;
}

#pu12007
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 28px;
}

#u12007
{
	z-index: 131;
	width: 38px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11997
{
	z-index: 115;
	width: 388px;
	background-color: #8EB201;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 38px;
}

#u11998-7
{
	z-index: 116;
	width: 349px;
	min-height: 172px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 14px;
	font-family: lato, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 24px;
}

#u12002
{
	z-index: 127;
	width: 294px;
	height: 220px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 427px;
	background: transparent url("../../images/istock_000000551412large-rgb.jpg") no-repeat center center;
	background-size: cover;
}

#u11999-4
{
	z-index: 123;
	width: 693px;
	min-height: 52px;
	background-color: transparent;
	color: #473931;
	text-align: left;
	font-size: 26px;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 39px;
	margin-top: 25px;
	position: relative;
}

#u12050
{
	z-index: 250;
	width: 693px;
	background-color: transparent;
	margin-left: 39px;
	position: relative;
}

#u12054-4
{
	z-index: 254;
	width: 693px;
	min-height: 52px;
	background-color: transparent;
	color: #473931;
	text-align: left;
	font-size: 26px;
	line-height: 31px;
	font-family: lato, sans-serif;
	font-weight: 400;
	margin-left: 39px;
	margin-top: 21px;
	position: relative;
}

#u11999-2,#u12054-2
{
	padding-bottom: 10px;
}

#u12052
{
	z-index: 252;
	width: 693px;
	background-color: transparent;
	margin-left: 39px;
	position: relative;
}

#pppu12044
{
	width: 0.01px;
	margin-left: 39px;
	margin-top: 35px;
}

#ppu12044
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 3px;
}

#pu12044
{
	width: 0.01px;
	margin-left: 2px;
}

#u12044
{
	z-index: 240;
	width: 400px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u12047
{
	z-index: 241;
	width: 400px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: #095E8C url("../../images/istock_000000156519large-u12047-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u12046
{
	z-index: 242;
	width: 400px;
	height: 52px;
	background: -webkit-gradient(linear, left center, right center, from(#0D81C4),color-stop(100%, #009640));
	background: -webkit-linear-gradient(left,#0D81C4 ,#009640 100%);
	background: linear-gradient(to right,#0D81C4 ,#009640 100%);
	filter: alpha(opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0D81C4, endColorstr=#FF009640, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60) progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF0D81C4', endColorstr='#FF009640', GradientType=1)";
	border-style: none;
	border-color: transparent;
	opacity: 0.6;
	-webkit-transform: matrix(-1,0,0,-1,400,52);
	-ms-transform: matrix(-1,0,0,-1,400,52);
	transform: matrix(-1,0,0,-1,400,52);
	position: relative;
	margin-right: -10000px;
}

#u12045-5
{
	z-index: 243;
	width: 322px;
	min-height: 27px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-size: 22px;
	line-height: 26px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u12045-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u12045
{
	line-height: 26px;
}

#u12045-2
{
	font-size: 16px;
	line-height: 19px;
}

#u12048
{
	z-index: 248;
	width: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 353px;
}

#ppu12010
{
	width: 0.01px;
	margin-top: 19px;
}

#pu12010
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u12010
{
	z-index: 206;
	width: 25px;
	background-color: transparent;
	position: relative;
}

#u12012
{
	z-index: 208;
	width: 25px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u12014
{
	z-index: 210;
	width: 25px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#u12016
{
	z-index: 212;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12018
{
	z-index: 214;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12020
{
	z-index: 216;
	width: 25px;
	background-color: transparent;
	margin-top: 40px;
	position: relative;
}

#u12022
{
	z-index: 218;
	width: 25px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u12024
{
	z-index: 220;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12026
{
	z-index: 222;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12028
{
	z-index: 224;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12030
{
	z-index: 226;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12032
{
	z-index: 228;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12034
{
	z-index: 230;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12036
{
	z-index: 232;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12038
{
	z-index: 234;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12040
{
	z-index: 236;
	width: 25px;
	background-color: transparent;
	margin-top: 13px;
	position: relative;
}

#u12042
{
	z-index: 238;
	width: 25px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

#u12009-73
{
	z-index: 133;
	width: 341px;
	min-height: 735px;
	background-color: transparent;
	text-align: left;
	line-height: 26px;
	font-size: 22px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 39px;
}

#u12009-4,#u12009-8,#u12009-12,#u12009-16,#u12009-21,#u12009-25,#u12009-30,#u12009-34,#u12009-38,#u12009-42,#u12009-46,#u12009-50,#u12009-55
{
	padding-top: 12px;
	color: #095E8C;
}

#u12009-3,#u12009-7,#u12009-11,#u12009-15,#u12009-20,#u12009-24,#u12009-29,#u12009-33,#u12009-37,#u12009-41,#u12009-45,#u12009-49,#u12009-54
{
	color: #473931;
}

#u12009-27,#u12009-52,#u12009-57,#u12009-61,#u12009-65
{
	text-decoration: none;
}

#u12009-59,#u12009-63,#u12009-67,#u12009-71
{
	padding-top: 12px;
	color: #473931;
}

#u12009,#u12009-5,#u12009-9,#u12009-13,#u12009-17,#u12009-22,#u12009-26,#u12009-31,#u12009-35,#u12009-39,#u12009-43,#u12009-47,#u12009-51,#u12009-56,#u12009-60,#u12009-64,#u12009-68
{
	text-decoration: underline;
}

#pu12003
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 419px;
}

#u12003
{
	z-index: 128;
	width: 274px;
	min-height: 171px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u12005
{
	z-index: 129;
	width: 274px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u11410
{
	z-index: 2;
	min-height: 31px;
	padding-bottom: 22px;
}

#u11411-4
{
	z-index: 3;
	width: 525px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 122px;
}

#u11410-bw
{
	z-index: 2;
	min-height: 31px;
	margin-top: 53px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

